
 /* SBP */ 
.ad a:link { color: #0000CC; } 
.ad a:visited { color: #666666; } 

 /* フッタ */ 
.foot a:link { color: #FFFF99; } 
.foot a:visited { color: #FFFFFF; }
.foot a:hover { color: #FFFFFF; } 
.foot a:active { color: #FFFFFF; } 

 /* 白背景 */ 
.back_white a:link { color: #0000CC; } 
.back_white a:visited { color: #660099; }



 /* 黒背景 */ 
.back_black body { color: #FFFF99; }
.back_black a:link { color: #FFFFFF; } 
.back_black a:visited { color: #FFFFFF; }
.back_black a:hover { color: #FFFFFF; } 
.back_black a:active { color: #FFFFFF; } 


/*フォントカラー用*/
.white_f body {color: #CCCCCC;}
.f98_white {
	font-size: 98%;
	color: #FFFFFF;
	line-height: 135%;
}


.f95_white {
	font-size: 95%;
	color: #FFFFFF;
	line-height: 130%;
}

.f85_white {
	font-size: 85%;
	color: #FFFFFF;
	line-height: 130%;
}
.f95_gray {
	font-size: 95%;
	color: #CCCCCC;
	line-height: 130%;
}
.f85_gray {
	font-size: 85%;
	color: #CCCCCC;
	line-height: 130%;
}
.f82_black {
	font-size: 82%;
	color: #000000;
	line-height: 120%;
}